## espeak-gui 0.3

=== debian/changelog ===
espeak-gui (0.3-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #656679).
  * debian/control:
     - Add python-gconf to the dependencies.
     - Bump Standards-Version to 3.9.2.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 20 Jan 2012 22:15:21 +0100

espeak-gui (0.3-0ubuntu1) natty; urgency=low

  * New upstream version:
     - Added Undo/Redo functionality.
     - Added Pause/Resume functionality.
     - Added an option to specify the preferred voice gender.
     - Added an option to pronunciate punctuation signs.
     - Made the "Play" button insensitive when there is no text.
     - "Open" and "Save as" actions are now logged with GtkRecentManager.
     - Added 19 new translations.
  * debian/control:
     - Bump minimum python-espeak version to 0.3.
  * Add debian/source/format with content "quilt (3.0)".

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 20 Feb 2011 22:59:41 +0100

espeak-gui (0.2-0ubuntu1) natty; urgency=low

  * debian/control:
     - Add python-gconf to the dependencies (LP: #657973).
     - Bump Standards-Version to 3.9.1.
  * Add debian/source/format (1.0).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 05 Dec 2010 14:36:40 +0100

espeak-gui (0.2-0ubuntu1~ppa1+lucid) lucid; urgency=low

  * Initial release.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 02 Jan 2010 20:12:01 +0100
