=== debian/control ===
Source: espeak-gui
Section: sound
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Homepage: https://launchpad.net/espeak-gui
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-support (>= 0.5.3), python-distutils-extra
Standards-Version: 3.9.2

Package: espeak-gui
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-espeak (>= 0.3),
 python-gtksourceview2,
 python-gconf
XB-Python-Version: ${python:Versions}
Description: graphical user interface for eSpeak
 eSpeak is a software speech synthesizer for English, and some other
 languages.
 .
 eSpeak produces good quality English speech. It uses a different synthesis
 method from other open source text to speech (TTS) engines, and sounds quite
 different. It's perhaps not as natural or "smooth", but some find the
 articulation clearer and easier to listen to for long periods.
 .
 This package provides a graphical user interface for using eSpeak.
