## espeak-gui 0.4

=== debian/changelog ===
espeak-gui (0.4-3) unstable; urgency=low

  * debian/control:
     - Add python-xdg and python-gtk2 to Depends (Closes: #692801).
       Thanks to Nelson A. de Oliveira and Anton Gladky.
  * Update debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 10 Nov 2012 12:09:12 +0100

espeak-gui (0.4-2) unstable; urgency=low

  * debian/control:
     - Add python-gtkspell to Depends (Closes: #659771).
       Thanks to Stefan Breunig.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 13 Feb 2012 18:11:12 +0100

espeak-gui (0.4-1) unstable; urgency=low

  * New upstream version:
     - Add automatic language identification.
     - Add spelling correction.
  * debian/control:
     - Add libtextcat0 as Recommends.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 12 Feb 2012 17:54:13 +0100
