=== debian/control ===
--- 
+++ 
@@ -13,8 +13,12 @@
  ${misc:Depends},
  ${python:Depends},
  python-espeak (>= 0.3),
+ python-gconf,
+ python-gtk2,
  python-gtksourceview2,
- python-gconf
+ python-gtkspell,
+ python-xdg
+Recommends: libtextcat0 (>= 2.2-8)
 XB-Python-Version: ${python:Versions}
 Description: graphical user interface for eSpeak
  eSpeak is a software speech synthesizer for English, and some other
